/* delete workspace Cancel */
"Cancel" = "Отмена";

/* delete workspace warning - multiple selection */
"Delete selected workspaces?" = "Удалить выбранные рабочие области?";

/* delete workspace warning - single selection */
"Delete workspace '%@'?" = "Удалить рабочую область «%@»?";

/* delete workspace warning - details */
"Deleted workspaces cannot be restored." = "Удаленные рабочие области восстановить нельзя.";

/* Edit Workspaces menu item */
"Edit Workspaces" = "Изменить рабочие области";

/* menu title */
"Hide Inspector" = "Скрыть инспектор";

/* menu title */
"Hide Inspectors" = "Скрыть инспекторы";

/* no selection placeholder string */
"No Selection" = "Ничего не выбрано";

/* Reset Inspector Locations menu item */
"Reset Inspector Locations" = "Восстановить местоположения инспекторов";

/* Save Workspace menu item */
"Save Workspace..." = "Сохранить рабочую область…";

/* menu title */
"Show Inspector" = "Показать инспектор";

/* menu title */
"Show Inspectors" = "Показать инспекторы";

/* Save Workspace default title */
"Untitled" = "Без названия";

/* Workspace submenu item */
"Workspace" = "Рабочая область";